/* 求职之路 */
.job {
  position: relative;
}
.job .title {
  position: relative;
}
.job .title h2{
  font: bold .36rem/1.04rem '微软雅黑';
  text-align: center;
  background: linear-gradient(to right, #4835ae, #1e9dff);
  color: transparent;
  -webkit-background-clip: text;
}
.job .title .icon {
  position: absolute;
  top: .37rem;
  left: .70rem;
  width: .32rem;
  height:  .37rem;
  background: url("../img/sp_01.jpg") center top/100% 100%;
}
.job .title .cicle {
  position: absolute;
  top: .33rem;
  right: 0.76rem;
  width: 0.23rem;
  height: 0.23rem;
  border-radius: 50%;
  background: #4a8deb;
}
.text {
  text-align: center;
  font: .24rem/.28rem "微软雅黑";
  color: #444;
}














.job_change {
  font-size: 0;

  margin-top: 0.25rem;
}
.job_change>ul{
  width: 7.8rem;
  margin-left: .15rem;
}
.job_change>ul>li{
 float: left;
  width: 1.97rem;
  height: 0.67rem;
  color: #6477ff;
  border: .02rem solid #6477ff;

  border-radius: .67rem;
  font: .20rem/.67rem '微软雅黑';
  text-align: center;
  margin-right: .59rem
}

.job_change ul .current{
  width: 2.01rem;
  height: .71rem;
  background: #6477ff;
  color: #fff;
  border: none;
}
.job_body{
  width: 7.5rem;
  height:5.47rem;
}

.swiper11{
  position: relative;
  margin-top: .32rem;
  height: 4.26rem;
}

#swiper11 
.swiper-button-prev{
  width: 2rem;
  height: 4.25rem;
  background: #000000;
  opacity: .5;
  position: absolute;
  top: .22rem;
  left: 0;
}
#swiper11 .swiper-button-next{
  width: 2rem;
  height: 4.25rem;
  background: #000000;
  opacity: .5;
  position: absolute;
  top: .22rem;
  right: 0;
}
#swiper11 .swiper-pagination{
position: absolute;
top: 4.73rem;
left: 3.37rem;
}
#swiper11 .swiper-pagination-bullet{
  width: .06rem;
  height: .06rem;
  background: #c5cdf4;
  border-radius: 50%;
  margin-right: .06rem;
  float: left;

 

}
#swiper11 .swiper-pagination-bullet-active{

  width: .28rem;
  height: .06rem;
  background: #6477ff;
  border-radius: .06rem
}
.swiper-slide>img{
  width: 3.26rem;
  height: 4.26rem;
}
#swiper11 .swiper-slide{
  padding: .12rem;
}
#swiper11 .swiper-slide-active{

  border: .12rem solid #ececec;
}
.content{
  width: 7.1rem;
  margin: 0 auto
}
/* dream */

.dream{
  background: url("../images/sp_02.jpg") no-repeat center;
  background-size: 100% 100%;
  width: 100%;
  height: 6.79rem;
  overflow: hidden;
 
}
.dream .tit{
  width: 6rem;
  height: .45rem;
  display: block;
  margin: 0.6rem auto 0
}
.dream .cont{

}
.dream .cont .l{
    width: 3.17rem;
    height: 3rem;
    float: left;
    margin: .58rem 0 0 .13rem
}
.dream .cont .r{
float: left;
height: 4.1rem;
margin-left: .6rem;
width: 3.2rem;
}
.dream .cont .r ul{
  margin-top: .5rem;

}
.dream .cont .r li{
  font:.24rem/.32rem "Microsoft YaHei"; color: #fff;
  margin-top:.26rem;

 
}
.dream .cont .r li img{
  width: .3rem;
  height: .32rem;
  margin-right: .1rem

}
.dream .cont .r p{
  font:.2rem/.3rem "Microsoft YaHei"; color: #cdc9ff;
  margin-top: .24rem
}

.dream .dream_btn{
  margin: 0.3rem auto 0 auto 
}



/* youshi */

.youshi{
  background: url("../images/sp_03.jpg") no-repeat center;
  background-size: 100% 100%;
  width: 100%;
  height: 13.9rem;
  padding-top: .58rem
}
.youshi .tit{
  width: 3.64rem;
  height: .45rem;
  display: block;
  margin: 0 auto
}
.youshi_1{
  background: url("../images/sp_002.jpg") no-repeat center;
  background-size: 100% 100%;
  width: 7.1rem;
  height: 3.34rem;
  margin: .4rem 0 .25rem 0;
  overflow: hidden;
  box-shadow: 0 0 0.5rem #e5ecf5;
}
.youshi_1 h5{
  font:.24rem/.24rem "Microsoft YaHei"; color: #333;
  text-align: center;
  font-weight:bold;
  margin-top: .9rem
}

.youshi_1 p{
  font:.18rem/.42rem "Microsoft YaHei"; color: #333;

  margin: .18rem 0 0 .35rem;

}
.youshi_2{
  background: url("../images/sp_08.jpg") no-repeat center;
  background-size: 100% 100%;
  width: 3.45rem;
  height: 3.61rem;
  float: left;
  box-shadow: 0 0 0.5rem #e5ecf5;
  margin:.25rem .2rem 0 0
}
.youshi_22,.youshi_24{
  float: right;
  margin: .25rem 0 0 0
}
.youshi_22{
  background: url("../images/footer_01.jpg") no-repeat center;
  background-size: 100% 100%;
}
.youshi_23{
  background: url("../images/sp_09.jpg") no-repeat center;
  background-size: 100% 100%;
}
.youshi_24{
  background: url("../images/sp_10.jpg") no-repeat center;
  background-size: 100% 100%;
}
.youshi_2 h5{
  font:.24rem/.24rem "Microsoft YaHei"; color: #333;
  text-align: center;
  font-weight:bold;

  margin-top: .9rem
}
.youshi_2 p{
  font:.18rem/.42rem "Microsoft YaHei"; color: #333;

  margin: .08rem 0 0 .2rem;
  width: 3.3rem;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap
}

/* cxiangmu */
.xiangmu{
  width: 100%;
  height: 12.9rem;
  background: #0f1329;
  overflow: hidden;
}
.xiangmu .tit{
  width: 7.01rem;
  height: .45rem;
  margin: .7rem auto 0 auto;

}
.xiangmu .top{

}
.xiangmu .top ul{
  width: 7.3rem;
  margin: .5rem 0 .32rem 0
}
.xiangmu .top li{
  background: url("../images/index_29.png") no-repeat center;
  background-size: 100% 100%;
  width: 1.34rem;
  height: .7rem;
  float: left;
  margin-right: .1rem;
  text-align: center;
  font:.22rem/.7rem "Microsoft YaHei";color: #91939c;
  position: relative;
}
.xiangmu .top li span{
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: url("../images/sp_05.png") no-repeat center;
  background-size: 100% 100%;
  width: 1.34rem;
  height: .82rem;
  text-align: center;
  font:bold .22rem/.7rem "Microsoft YaHei";color: #fff;
  display: none
}
.xiangmu .top .on span{
  display: block
}
.xiangmu .txt{
  width: 7.1rem;
  height: 8.15rem;
  background: #fff;
  border-radius: .15rem;
  overflow: hidden;
  overflow-y: scroll;
  padding-bottom: .2rem
}
.xiangmu .txt img{
  width: 6.4rem;
  display: block;
  height: 4.5rem;
  margin: .3rem auto 0.1rem auto
}
.xiangmu .txt h5 span{
  display: block;
  width:.03rem ;
  height: .19rem;
  background: #00deff;
  float: left;
  margin-right: .1rem
}
.xiangmu .txt>div{
  margin: .4rem 0 0 0.3rem
}
.xiangmu .txt h5{
  font:bold .2rem/.2rem "Microsoft YaHei";color: #333;
  float: left;

}
.xiangmu .txt p{
  width: 5.2rem;
  font: .2rem/.37rem "Microsoft YaHei";color: #333;
  float: left;
  margin-top: -.09rem
}



/* 00000000000000000000000000000000000000000000000000000000000000000000000 */
.zg_content8{
  padding-bottom: .83rem;
}
.zg_content8_top{
  background: url("../images/1021.html") no-repeat center;
  background-size: 100% 100%;
  width: 100%;
  height: 1.45rem;
 
}
.con8_title{margin: .3rem 0 0 .83rem;width: 5.48rem;height: .44rem;}
.con8_ltitle{margin: .18rem 0 0 .87rem;width: 5.48rem;height: .24rem;}
.zg_con8div{text-align: center;}
.zg_con8div ul{display: inline-block;*display: inline;*zoom: 1;height:.71rem;font-size: 0;}
.zg_con8div ul li{width: 1.97rem;float: left; text-align: center;font:.22rem/.67rem "Microsoft YaHei";background: #ffffff; color: #6477ff;border-radius: .67rem;cursor: pointer;border: 2px solid #6477ff;}
.zg_con8div ul .cter{margin: 0 .6rem 0 .6rem}
.zg_con8div ul .on{background: #6477ff;color: #fff;border:none;}
.slider{ width:100%;  min-width:7.5rem;  height:5.26rem;  position:relative; background:#fff; text-align:center;  }
.slider .hd{ position: absolute;top:5.7rem;left:3.37rem;}
.slider .hd li{float: left;width: .06rem;height: .06rem;background: #c5cdf4;border-radius: .06rem;margin-right: .06rem;cursor: pointer;}
.slider .hd .on{width: .28rem;background:#6477ff}
.slider .bd{ width:7.5rem; position:absolute; left:50%; margin-left:3.75rem; }
.slider .bd li{ width:3.26rem;  overflow:hidden;cursor: pointer; }
.slider .bd li img{ display:block; width:3.26rem; height:5.26rem;  }
.slider .tempWrap{ overflow:visible !important }
.slider .tempWrap ul{  margin-left:-2.1rem !important;   }
.slider .next{ left:50%;  margin-left:2rem;  }
.slider .pnBtn{  position:absolute; z-index:1; top:0; width:100%;  height:5.26rem; cursor:pointer;   }
.slider .prev{ left:-50%; margin-left:-1.75rem;  }
.slider .next{ left:50%;  margin-left:1.75rem;  }
.slider .pnBtn .blackBg{ display:block;  position:absolute; left:0; top:0; width:100%; height:5.26rem; background:#000; filter:alpha(opacity=50);opacity:0.3;   }

.slider2{ width:100%;  min-width:7.5rem;  height:5.26rem;  position:relative; background:#fff; text-align:center;  }
.slider2 .hd{ position: absolute;top:4.75rem;left:3.37rem;}
.slider2 .hd li{float: left;width: .06rem;height: .06rem;background: #c5cdf4;border-radius: .06rem;margin-right: .06rem;cursor: pointer;}
.slider2 .hd .on{width: .28rem;background:#6477ff}
.slider2 .bd{ width:7.5rem; position:absolute; left:50%; margin-left:3.75rem; }
.slider2 .bd li{ width:3.26rem;  overflow:hidden; cursor: pointer;}
.slider2 .bd li img{ display:block; width:3.26rem; height:5.26rem;  }
.slider2 .tempWrap{ overflow:visible !important }
.slider2 .tempWrap ul{  margin-left:-2.1rem !important;   }
.slider2 .next{ left:50%;  margin-left:2rem;  }
.slider2 .pnBtn{  position:absolute; z-index:1; top:0; width:100%;  height:5.26rem; cursor:pointer;   }
.slider2 .prev{ left:-50%; margin-left:-1.75rem;  }
.slider2 .next{ left:50%;  margin-left:1.75rem;  }
.slider2 .pnBtn .blackBg{ display:block;  position:absolute; left:0; top:0; width:100%; height:5.26rem; background:#000; filter:alpha(opacity=50);opacity:0.3;   }

.slider41{ width:100%;  min-width:7.5rem;  height:5.26rem;  position:relative; background:#fff; text-align:center;  }
.slider41 .hd{ position: absolute;top:4.75rem;left:3.37rem;}
.slider41 .hd li{float: left;width: .06rem;height: .06rem;background: #c5cdf4;border-radius: .06rem;margin-right: .06rem;cursor: pointer;}
.slider41 .hd .on{width: .28rem;background:#6477ff}
.slider41 .bd{ width:7.5rem; position:absolute; left:50%; margin-left:3.75rem; }
.slider41 .bd li{ width:3.26rem;  overflow:hidden; cursor: pointer;}
.slider41 .bd li img{ display:block; width:3.26rem; height:5.26rem;  }
.slider41 .tempWrap{ overflow:visible !important }
.slider41 .tempWrap ul{  margin-left:-2.1rem !important;   }
.slider41 .next{ left:50%;  margin-left:2rem;  }
.slider41 .pnBtn{  position:absolute; z-index:1; top:0; width:100%;  height:5.26rem; cursor:pointer;   }
.slider41 .prev{ left:-50%; margin-left:-1.75rem;  }
.slider41 .next{ left:50%;  margin-left:1.75rem;  }
.slider41 .pnBtn .blackBg{ display:block;  position:absolute; left:0; top:0; width:100%; height:5.26rem; background:#000; filter:alpha(opacity=50);opacity:0.3;   }

.zg_con8oul{margin-top:-.36rem;border-top:dashed 1px #d0d4dc;padding-top: .67rem}
.zg_con8oul>li{display: none;}
























/* 师资团队 */

.team {

}
.teacher_title{
  margin-left: 1.27rem;
  width: 4.62rem;
  height: .44rem;
  margin-top: .3rem
}
.teacher_ltitle{
  margin:.21rem 0 .25rem 1.84rem;
  width: 3.51rem;
  height: .23rem;
}


/* ~!#$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ */
.slideTxtBox{width: 100%;height:7.12rem;position: relative;}
    .slideTxtBox .bd{position: absolute;top: 0;left:3.15rem}
    .slideTxtBox .bd ul{width: 15rem;position: absolute;left: 3.15rem;  top: 0}
    .slideTxtBox .bd ul li{float: left;width:2.61rem !important;height: 3.9rem;}
    .slideTxtBox .bd ul li img{width:100% ;height:100%;}
    .slideTxtBox .hd{position: absolute;top: 0;left: 0;}
    .slideTxtBox .hd ul{float: left;width: 15rem;}
    .slideTxtBox .hd ul li{float: left;width:3.15rem ;height: 3.9rem;}
    .slideTxtBox .hd ul li>img{width: 100%;height: 100%;}
    .slideTxtBox .hd{float: left;}
    .slideTxtBox .more{position: absolute;top: 4rem;left:  6.4rem;z-index: 100;}
    .slideTxtBox .more i{width: .06rem;height: .06rem;background: #c5cdf4;margin-right: .06rem;float: left;border-radius: .06rem}
    .slideTxtBox .more .on{background: #6477ff;width: .28rem;height: .06rem;}
    .slideTxtBox .hd ul li .part4_introduce img{ width: 7.2rem;height: 2.76rem;margin-top: .45rem }
.part4_introduce p{
position: absolute;
 width: 5.4rem;
 height: 1.9rem;
  font: .22rem/.32rem "微软雅黑";

top: 4.79rem;
left: .91rem;
  color: #666666; 

  overflow : hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.zg_part4_btn{
  display: block;
  width:3.61rem ;
  height: .8rem;
  background: url("../images/index_02.jpg") no-repeat center;
  background-size: 100% 100%;
  font: .24rem/.8rem "微软雅黑";
  text-align: center;
  color: #ffffff;
  margin: .4rem auto;
}




/* 合作标题 */
.cooperations{
  background: url("../images/16-1ZP2111143P3.jpg") no-repeat center;
  width: 7.5rem;
  padding-bottom: .3rem;
  background-size: 100% 100%;


}
.cooperations .title{
  width: 100%;
  height: 100%;
} 
.cooperations .title img{

  margin: .36rem 0 .3rem .55rem;
  width: 5.99rem ;
  height: .41rem;
}
/* 合作内容 */
.cooperations .cooperation_cont{
 margin-top: .5rem;
 height: 5.36rem;
}

.sp1 .swiper-wrapper{
  height: 5.6rem;
}
.sp1 .swiper-slide {
  height: 5.36rem;
  background: #fff;
  border-radius: .05rem;
  margin-top: .15rem
}
.sp1 .swiper-slide{
  position: relative;
  top: 0;
  left: 2.8rem;
  z-index: 1;
  box-shadow:  #333 0 0 .1rem;

}

.sp1  .swiper-wrapper{
  width: 8rem;
}
.sp1 .swiper-slide-prev {
  position: relative;
  top: 0;
  left: 3.1rem;
  z-index: 5;
  height: 5.6rem;
  width: 3.39rem !important;
  margin-top: 0
}
.sp1 .swiper-slide-active {
position: relative;
  top: 0;
  left: 1.2rem;
  z-index: 4;
  width: 3.39rem !important;
  background: #fff
}
.sp1 .swiper-slide-next {
  position: relative;
  top: 0;
  left: .5rem;
  z-index: 2;

  width: 3.39rem !important;
}
.sp1 .swiper-slide-duplicate-next{
  position: relative;
  top: 0;
  left: 0rem;
}
.sp1 .swiper-slide .txt{
  overflow: hidden;
}
.sp1 .swiper-slide .txt h5{
  font:bold .32rem/.32rem "Microsoft YaHei";
  color: #333;   
  text-align: center;
  margin-top: .3rem
}

.sp1 .swiper-slide .txt .coo_0{
  width: 2.62rem;
  height: .03rem ;
  display: block;
  margin: 0.15rem auto 0
}

.sp1 .swiper-slide .txt p{
  font:.24rem/.38rem "Microsoft YaHei";
  color: #333;   
  text-align: center;
  width: 2.62rem;
  margin: .14rem auto 0
 }








.sp1 .swiper-slide img{
    width: 3.39rem;
    height: 1.95rem;
}
.sp1 .swiper-slide .txt{
  width: 3.39rem;
  height: 3.4rem;
  background: #fff
}
.sp1 .swiper-slide .coo_0{
  width: 2.62rem;
  height: .03rem;
}



/* 查看更多 */
.cooperations .more {
  display: block;
  margin: .40rem auto 0 auto ;
  width: 3.25rem;
  height: .8rem;
  background-image: linear-gradient(to right, #fe57ac, #522efc);
  border-radius: .40rem;
  text-align: center;
  font: .24rem/.80rem "微软雅黑";
  color: #fff;
  outline: none;
}
.cooperations .icon-1 {
  position: absolute;
  right: .44rem;
  bottom: .59rem;
  display: block;
  width: .48rem;
  height: 0.48rem;
  background: url("../img/1583.html") center top/100% 100%;
}


.xinzi{
  padding: .38rem 0 0.4rem 0 
}
.xinzi img{
  width:5.23rem ;
  height: .44rem;
  display: block;
  margin: 0 auto
}
.xinzi ul{
  margin: .1rem 0 0 .68rem;
  width: 7.3rem;
}

.xinzi ul li{
	width:2.76rem ;
	height: 2.74rem;
	float: left;
	margin:  .2rem .3rem 0 0
}
.xinzi ul li p{
	font:.26rem/.34rem "Microsoft Yahei";
	color: #fff;
	text-align: center;
	margin-top: .96rem
}
.xinzi ul li span{
	display: block;
	width: 2.16rem;
	height: .5rem;
	font:bold .3rem/.5rem "Microsoft Yahei";
	color: #249afc;
	background: #fff;
	text-align: center;
  margin: .28rem auto 0;
  border-radius: 50px;
  box-shadow: #136fec 0.1rem 0.1rem .1rem
}
.xinzi ul .l2 span{
  color: #f76647;
  box-shadow: #ea5635  .1rem .1rem .1rem
}
.xinzi ul .l3 span{
  color: #8b2efa;
  box-shadow: #862fe9  .1rem .1rem .1rem
}
.xinzi ul .l1{
  background: url("../images/xinzi_1.png") no-repeat center top;
  background-size: 100% 100%
}
.xinzi ul .l2{
	background: url("../images/xinzi_2.png") no-repeat center top;  background-size: 100% 100%
}
.xinzi ul .l3{
	background: url("../images/xinzi_3.png") no-repeat center top;  background-size: 100% 100%
}
.xinzi  em{
  display: block;
	font:.24rem/.24rem "Microsoft Yahei";
	color: #333;
  text-align: center;
	margin: .2rem  0 0 0
}
.xinzi a{
	display: block;
	width: 4.19rem;
	height: .62rem;
	font:.26rem/.62rem "Microsoft Yahei";
	color: #fff;
	background: url("../images/1582.html") no-repeat center top;  background-size: 100% 100%;
	text-align: center;
	margin:  .25rem auto 0;
	border-radius: 60px
}




















 /*福利部分*/
.welfare {
  box-sizing: border-box;
  width: 100%;
  height: 6.28rem;

  background: url("../images/1581.html") center top/100% 100%;
}
.welfare .gift_title{
  width:4.54rem ;
  height: .44rem;
  margin: .3rem 0 .4rem 1.37rem;
}

.welfare .get-fund {
  display: block;
  width: 4.34rem;
  font: .24rem/.80rem "微软雅黑";
  color: #fff;
  text-align: center;
  margin: 0 auto;
  background: linear-gradient(to right, #fe57ac, #522efc);
  border-radius: .40rem;
  margin-top: .30rem;
}
.server {
  background: #f5f5f7;

}

.server-list li {
  overflow: hidden;
  float: left;
  width: 1.9rem;
  height: 1.72rem;
  background: #ececf2;
  text-align: center;
  margin-left: .4rem;
  margin-bottom: .1rem;
  position: relative;
  cursor: pointer;
}
.server-list li p{
  font: .21rem/.21rem "微软雅黑";
  color: #333333;
  text-align: center;
}
.server-list li div{
width: 1.32rem;
height: 1.57rem;
background: #3047d3;
position: absolute;
left: 0;
top:  0;
font: .20rem/.30rem "微软雅黑";
  color: #fff;
  text-align: left;
  padding:.15rem .2rem 0 .2rem;
  display: none;
}
.server-list li:nth-child(4n) {
  margin-right: 0;
}

.server-list li img {
  width: .67rem;
  height: .68rem;
  margin-top: .3rem;
  margin-bottom: .14rem;
}

.server .server-but {
  text-align: center
}

.server .server-button {
  margin-top: .4rem;
  margin-bottom: .5rem;
  display: inline-block;
;
  padding: .34rem .21rem;
  font-size: .24rem;
  border: 1rem solid #3047d3;
  color: #3047d3;
}

.server .server-button:active {
  background: #3047d3;
  color: #fff;
}

/* 住宿环境 */
.environment {

  background: #fff;
  text-align: center;
}
.environment .title {
  width: 100%;
  height: 100%;
}
.environment .title img{
  width: 7.2rem;
  height: .92rem;
}

.environment p {
  font: .24rem/.36rem "微软雅黑";
  margin-bottom: .24rem;
  margin-top: -.05rem;
  color: #666666;
}
.environment>img{
  width:100%;
  height: 100%;
}

/* 联系 */
.lianxi {
  width: 100%;
  height: 5.49rem;
  padding: .4rem 0 0 0;
  background: url("../images/1577.html") no-repeat center top/100% 100%;
  color: #ffffff;
}
.lianxi .inner{
background: #1b31b2;
padding-left: .5rem;
padding-top: .1rem;
height: 100%;padding-bottom: .75rem

}
.lianxi .inner span {
  display: block;
text-align: center;
margin-top: .1rem;
  font:bold .28rem/.28rem "微软雅黑";
}
.lianxi .inner span strong {
  color: #ffd83e;
  font-weight: 700;
}
.lianxi .inner img{
  margin:.09rem 0 .2rem 1.2rem 
}
.lianxi .inner input {
  width: 6.18rem;
  height: 0.78rem;
  vertical-align: center;
  background: #7d86ba;
  border:.01rem solid #a4ade0;
  margin-bottom: .2rem;
  color: #fff;
  padding-left: .30rem;
  box-sizing: border-box;
  font: .22rem/.78rem "微软雅黑";
}
.lianxi .inner input:first-of-type {
  margin-top: .30rem;
}
.footer_from{
  padding-right: .5rem;
}
.lianxi .inner .lianxi_btn{
  width: 3.25rem;
  height: 0.8rem;
  display: block;
  background: #34cfff;
  color: #fff;
  font: .24rem/.80rem "微软雅黑";
  text-align: center;
  border-radius: .40rem;
  margin: .20rem auto 0 auto; 
  padding: 0;
  cursor: pointer;
  letter-spacing: .05rem;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
  color:    #fff;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 color:    #fff;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
 color:    #fff;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color:    #fff;
}
/* .news__item{
  display:block;
} */
.slide-c{
  width: 100%;
  padding:0 .15rem;
}
.slide-teacher{
  position: relative;
  float: left;
  /*width: 1.97rem;*/

  height: 3.4rem;
  background: #4c4c4c;
  padding: .20rem;
  color: #fff;
}
.team-main .active{
  width: 2.75rem;
  background: #3952d8;
}
.slide-teacher:nth-child(2n){
  background: #414141;
}
.slide-teacher .tea-name{
  font-size: .22rem;
}
.slide-teacher .tea-z{
  font: .2rem/.45rem '微软雅黑';
}
.slide-teacher .tea-f{
  width: .4rem;
  height: .02rem;
  margin-top: .05rem;
  background: #fff;
}
.slide-teacher .tea-e{
  font: .2rem/.45rem '微软雅黑';
  opacity: 0.06;
}
.slide-teacher img{
  position: absolute;
  bottom: 0;
  right: .06rem;
  width: 2.12rem;
  height: 2.97rem;
}
.slide-content{
  margin-top: .4rem;
  width: 6.76rem;
  border:2rem dashed #ccc;
  display: flex;
  justify-content: space-between;
  align-items:center ;
  position: relative;
  padding: .22rem;
}
.slide-content .douhao{
  margin-left: 0.16rem;
}
.slide-content img{
  width: 0.52rem;
  height:0.47rem ;
}
.slide-content .pcontent{
  margin-left:0.18rem;
  margin-right: 0.16rem;
  font-size: .22rem;
  color: #666;
  line-height: .3rem;
}
.team .team-foot{
  width: 2.86rem;
  height: .5rem;
  margin:0.3rem auto .5rem;
}
.team-foot a{
  display: inline-block;
  font-size:0.24rem;
  text-align: center;
  border:2rem solid #ccc;
  padding: .15rem .2rem;
  color: #333;
}
.team-foot a:active{
  border-color:#3047d3;
  color: #3047d3;
}